/*
 An implementation of a Lexicon that uses an OrderedList.
 
 Most of the functionality is in the abstract class LexiconOrderedStructure.
 
 Your final submission will not use this class, but you will use it
 for testing to compare with your own implementation of LexiconTrie,
 and for timing comparisons.
 
 */

import structure5.*;

public class LexiconOrderedList extends LexiconOrderedStructure 
{
  /**
   Constructor for our lexicon.
   */
  public LexiconOrderedList() 
  {  
    lexicon = new OrderedList<String>();
  }  
}
